<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAct7UJTea0Wy6Byh8qEjcKjjjwAPnlp-NWiDLRCq62sje7PeelxkuLt0lx4UOZSB4gBKM67PUFlNN3xE2_aJTdhTW1GGHuO3Is8d7KxFBPTEm6wh2jd09XbBiOW2KpATvKwdkd84Rvle5ZIt1nhYv9Tj1hiEMAitUmTU8VsXAvSAwZLn5-8Rj9BALK5xhipejsNGLzk4i0HV4I31Wm-7aJRa2mAS-Des3D984_H3M1NOpHmmmMvlRAQDdQ0kIl3GYgqRm4bTFQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756551013335" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">27b33e53-e3cd-2bce-7f23-5ca5955e4d6e</string>
</map>
